/* CSS Reset */
* {
    font-family: 'Open Sans', sans-serif;
    margin: 0;
}

/* Navbar */
nav {
    position: sticky;
    background-color: white;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.445);
    top: 0px;
    
}

nav ul {
    padding-inline-end: 40px;
    padding: 1rem;
    margin-left: 3rem;
    margin-right: 3rem;
}

nav .nav-logo {
    list-style-type: none;
    display: inline;
}
nav .right-nav {
    display: inline;
    float: right;
}
nav .nav{
    padding: .5rem;
    list-style-type: none;
    display: inline;
    cursor: pointer;
}

.tuitt-button {
    background-color: #c2195b;
    color: white;
    font-weight: bolder;
    cursor: pointer;
    border-radius: 50px;
    border-style: none;
    padding: .2rem, .5rem;
    height: 2rem;
    width: 7rem;
}
/* End Nav Bar */

/* landing page */
#bg-image {
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    background-size:cover;
    background-position: center;
    padding: 0;
    margin: 0;
}

.front-bg {
    background-color: rgba(0, 0, 0, 0.6);

}

.container {
    color: white;
    text-align: right;
    width: 50%;
    margin-left: auto;
    padding-top: 1rem;
    padding-bottom: 3rem;
    padding-right: 8rem;
}

.title {
    font-size: xxx-large;
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.subtitle {
    font-weight:normal;
    font-size: large;
    margin-bottom: 1rem;
}

.apply-button {
    background-color: #c2195b;
    color: white;
    font-weight: bolder;
    font-size: 1rem;
    cursor: pointer;
    border-radius: 50px;
    border-style: none;
    padding: .2rem, .5rem;
    height: 2rem;
    width: 9rem;
}
/* landing page end*/

/* intro section */
.intro {
    margin-top: 5rem;
    margin-bottom: 5rem;
    padding: 1rem 11rem;
}

.title-2 {
    font-family: 'Zilla Slab', sans-serif;
    font-weight: bolder;
    font-size: xx-large;
    text-align: center;
    padding-bottom: 4rem;
}

.intro-description {
    text-align: justify;
}
/* intro section end */

/* pre-footer section */
.pre-footer {
    margin-top: 5rem;
    margin-bottom: 5rem;
    padding: 1rem 11rem;
    text-align: center;
}

.prefooter-description {
    margin-bottom: 1rem;
    
}

.book-button {
    background-color: #336589;
    color: white;
    font-weight: bolder;
    font-size: large;
    cursor: pointer;
    border-radius: 50px;
    border-style: none;
    padding: .2rem, .5rem;
    height: 2.5rem;
    width: 10rem;
}
/* pre-footer section end */

/* footer */
footer {
    text-align: center;
}
/* footer end */

